SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflow5 Interface

For a list of all members of this type, see IEdmWorkflow5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstStatePosition | Obsolete. Superseded by IEdmWorkflow6::GetFirstStatePosition.
| GetFirstTransitionPosition | Obsolete. Superseded by IEdmWorkflow6::GetFirstTransitionPosition.
| GetNextState | Obsolete. Superseded by IEdmWorkflow6::GetNextState.
| GetNextTransition | Obsolete. Superseded by IEdmWorkflow6::GetNextTransition.
| GetState | Obsolete. Superseded by IEdmWorkflow6::GetState.
| GetTransition | Obsolete. Superseded by IEdmWorkflow6::GetTransition.

Top

# See Also

####

IEdmWorkflow5 Interface
EPDM.Interop.epdm Namespace